/* Website Colour Scheme 

Colour - #XXXXXX
Colour - #XXXXXX
Colour - #XXXXXX

----------------------------------------

IE Conditions

body.ie7
body.ie8	
body.ie9

----------------------------------------

Admin 1 - Admin UI 
Admin 2 - User Login Page

*/


/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'allerregular';
    src: url('../fonts/aller_rg-webfont.eot');
    src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_rg-webfont.woff') format('woff'),
         url('../fonts/aller_rg-webfont.ttf') format('truetype'),
         url('../fonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'allerbold';
    src: url('../fonts/aller_bd-webfont.eot');
    src: url('../fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_bd-webfont.woff') format('woff'),
         url('../fonts/aller_bd-webfont.ttf') format('truetype'),
         url('../fonts/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'allerdisplay';
    src: url('../fonts/allerdisplay-webfont.eot');
    src: url('../fonts/allerdisplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/allerdisplay-webfont.woff') format('woff'),
         url('../fonts/allerdisplay-webfont.ttf') format('truetype'),
         url('../fonts/allerdisplay-webfont.svg#aller_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	

/***** Wildcards *****/

*{	
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	outline: none;
	text-decoration: none;
	}

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li,
dt, dd, p, blockquote, pre, form, fieldset, table, th, td{
	margin: 0;
	padding: 0;
	}
	
tbody{
	border: none;
	}


ul.menu li,
li.expanded,
li.collapsed,
li.leaf{
	list-style: none inside none;
	margin: 0;
	padding: 0;
	}

ul, ol, li, ul li{
	list-style: none inside none;
	}

img{
	border: none;
	display: block;
	}

#messages{
	display: none;
	}
	
.label-inline,
.field-label,
label{
	display: inline-block;
	float: left;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
   	text-transform: uppercase;
	}
	
#region-footer-second .label-inline{
	font-size: 11px;
	}

.field-name-post-date{
	color: #666;
	display: block;
	font: 11px/14px Arial, Helvetica, sans-serif;
	}

.field-name-node-link a{
	background: #999 url(../images/bg_more-link.png) no-repeat right center;
	bottom: 10px;
    color: #FFF;
	display: inline-block;
    font: 11px/20px Arial, Helvetica, sans-serif;
    padding: 0 12px 0 5px;
	position: absolute;
	right: 0;
    width: auto;
	}
	
body.ie7 .field-name-node-link a{
	display: inline;
	zoom: 1;
	}

	.field-name-node-link a:hover,
	.field-name-node-link a:focus{
		background-color: #666;
		color: #FFF;
		}
		
/***** A *****/

a{
	border: none;
	color: #333;
	display: block;
	font: 12px/14px Arial, Helvetica, sans-serif;
	outline: none;
	text-decoration: none;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	}

	a:hover,
	a:focus{
		color: #999;
		}
	
	a:active,
	a.active,
	a.active-trail{
		font-weight: bold;
		}


/***** H1 *****/
	
h1#page-title,
h1.page-title{
	color: #333;
	font: 42px/42px "allerdisplay", Arial, Helvetica, sans-serif;
	margin: 5px 0 0;
	text-transform: lowercase;
	z-index: 1;
	}


/***** H2 *****/

h2{
	color: #333;
 	font: 18px/18px "allerdisplay", Arial, Helvetica, sans-serif;
    margin: 0 0 30px;
    text-transform: lowercase;
	}
	
#section-footer h2{
    color: #333;
	font: 15px/15px "allerdisplay", Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    margin: 20px 0 10px;
	text-align: left;
    text-indent: 0;
    text-transform: lowercase;
	}


/***** H3 *****/

h3{
	color: #333;
	font: 14px/22px "allerdisplay", Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	}


/***** P *****/

body p,
body li{
	color: #333;
	font: 12px/16px Arial, Helvetica, sans-serif;
	margin: 0 0 16px;
	text-align: left;
	}

	p:last-child{
		margin: 0;
		}	
		
p.copyright{
	color: #fff;
	font: 12px/50px Arial, Helvetica, sans-serif;
	margin: 0 0 12px;
	text-align: left;
	}
	
	
/***** ul/li *****/

.field-name-body ul{
	margin: 20px 0 20px 4px;
	}

.field-name-body li{
	color: #333;
	font: 12px/14px Arial, Helvetica, sans-serif;
	list-style: disc outside none;
	margin: 0 0 16px;
	margin-left: 10px;
	text-align: left;
	}

	.field-name-body li:last-child{
			margin-bottom: 0;
			}	

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/***** Breadcrumbs *****/

.easy-breadcrumb{
	float: left;
	}

.easy-breadcrumb span{
	font-size: 12px;
	float: left;
	line-height: 14px;
	}
	
.easy-breadcrumb span.easy-breadcrumb_segment-separator{
	color: #999;
	padding: 0 5px;
	}

.easy-breadcrumb span.easy-breadcrumb_segment-title{
	color: #000;
	font-weight: bold;
	}
	
	
/***** Main Menu *****/

#block-menu-block-1{
	float: right;
    width: auto;
	}
	
.menu-block-1 ul.menu{
	display: inline-block;
 	float: right;
	padding: 0;
	text-align: right;
   	width: auto;
    }
	
	.menu-block-1 ul.menu > li{
		display: inline-block;
		float: left;
		margin: 0 2px;
		padding: 0;
		width: auto;
		}

	.menu-block-1 .expanded{
		height: auto;
		margin: 0;
		overflow: hidden;
		position: relative;
		}
		 
#block-menu-block-1 .content ul a{ 
	color: #333;
	font: 15px/50px "allerdisplay", Arial, Helvetica, sans-serif;
	padding: 0 5px 0;
	text-transform: lowercase;
	}

	#block-menu-block-1 .content ul a:hover{ 
		color: #999;
		}
	
	#block-menu-block-1 .content ul a.active{ 
		color: #B21E28;
		}
		
		#block-menu-block-1 .content ul a.active:hover{ 
			color: #B21E28;
			}	
			

/***** Footer Menus *****/

.section-footer .block-menu-block{
	float: left;
    width: auto;
	}

.section-footer .block-menu-block{
    text-align: left;
	}
	
.section-footer .block-menu-block ul.menu{
	display: block;
    float: left;
    padding: 0;
    text-align: left;
    width: auto;
    }
	
	.section-footer .block-menu-block ul.menu > li{
		clear: both;
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		white-space: nowrap;
		width: auto;
		}

	.section-footer .block-menu-block .expanded{
		height: auto;
		margin: 0;
		overflow: hidden;
		position: relative;
		}

.section-footer .block-menu-block .content ul a{ 
	color: #555;
	direction: rtl;
	font: 11px/20px Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	padding: 0;
	text-align: left;
	}

	.section-footer .block-menu-block .content ul a:hover{ 
		color: #333;
		}
	
	.section-footer .block-menu-block .content ul a.active{ 
		font-weight: bold;
		}
		
		.section-footer .block-menu-block .content ul a.active:hover{ 
			color: #fff;
			}	
			

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
	}

html,
body{
	background: #FFF;
	height: 100%;
	padding: 0 0 1px 0;
	min-height: 100%;
	min-width: 300px;
	position: relative;
	}
	
#page{
	background: #FFF;
	height: auto;
	margin: 0 0 -270px 0;
	min-height: 100%;
	min-width: 300px;
	overflow: hidden;
    position: relative;
	}
	
	.logged-in #page{
		margin-top: 30px;
		}


/***** Sections *****/	
	
#section-header{
	position: relative;
    width: 100%;
	}

#section-content{
	padding-bottom: 40px;
	position: relative;
	}

#section-footer{
	background: #F2F2F2;
 	clear: both;
	height: 270px;
	margin: 0;
    padding: 0;
    position: relative;
	}
	
	.push{
		height: 270px;
		}	

/***** Zones *****/	
		
#zone-branding-menu{
	border-bottom: 1px solid #F2F2F2;
	padding: 30px 0 15px;
	}

#zone-header{
	height: 60px;
	margin: 20px auto;
	padding: 40px 0;
	}


/***** Regions *****/
	
/***** Region Inners *****/

/***** Display Suite Groups *****/	


/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

/***** Slideshow *****/

.field-slideshow-wrapper{
	margin-bottom: 20px;
	}


/***** Slideshow Caption *****/

.field-slideshow-wrapper:hover .field-slideshow-caption{
	opacity: 1;
	}

.field-slideshow-caption{
	background: rgba(0,0,0,0.5);
	bottom: 0;
	color: #FFF;
	font: 12px/34px Arial, Helvetica, sans-serif;
	opacity: 0;
	position: absolute;
	text-indent: 15px;
	width: 100%;
	z-index: 10;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	}


/***** Slideshow Navigation *****/
	
.field-slideshow-wrapper:hover .field-slideshow-controls{
	opacity: 1;
	}

.field-slideshow-controls{
	opacity: 0;
	position: absolute;
	top: 175px;
	width: 100%;
	z-index: 10;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	}

.field-slideshow-controls a{
	background: rgba(0,0,0,0.5) url(../images/bg_slideshow-prev-next-arrows.png) no-repeat left center;
	height: 50px;
	position: inherit;
	text-indent: -9999px;
	width: 50px;
	}

.field-slideshow-controls a.next{
	background-position: right center;
	right: 0;
	}


/***** Slideshow Counter *****/

.field-slideshow-wrapper:hover .caption{
	opacity: 1;
	}

.field-slideshow-wrapper .caption{
	color: #FFF;
	font: 12px/14px Arial, Helvetica, sans-serif;
	opacity: 0;
	position: absolute;
	right: 20px;
	z-index: 10;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	}


/***** Slideshow Image Carousel Pager *****/

.field-slideshow{
	padding: 0;
	}
	
.field-slideshow-carousel-wrapper{
	overflow: hidden;
	padding-top: 10px;
	position: relative;
	}
	
.field-slideshow-carousel{
	float: left;
	margin: 0;
    width: 620px;
	}

.item-list .field-slideshow-pager li{
	margin: 0;
	margin-right: 10px;
	opacity: 0.4;
	width: 116px !important;
	}

.item-list .field-slideshow-pager li a{
	border: none;
	height: 60px;
	width: 116px !important;
	}
	
.item-list .field-slideshow-pager li.activeSlide{
	opacity: 1;
	}	

.item-list .field-slideshow-pager li img{
	height: auto;
	width: 116px;
	}

.field-slideshow-carousel-wrapper a.carousel-prev,
.field-slideshow-carousel-wrapper a.carousel-next{
	background: #333 url(../images/bg_slideshow-carousel-prev-next-arrows.png) no-repeat center center;
	float: left;
	height: 60px;
	position: relative;
	text-indent: -9999px;
	width: 20px;
	}

.field-slideshow-carousel-wrapper a.carousel-prev{
	background-position: left center;
	margin-right: 10px;
	}
	
.field-slideshow-carousel-wrapper a.carousel-next{
	background-position: right center;
	float: right;
	}

	.field-slideshow-carousel-wrapper a.carousel-prev:hover,
	.field-slideshow-carousel-wrapper a.carousel-next:hover{
		background-color: #999;
		}
	
	
/***** Slideshow Numbered/Icon Pager *****/


.field-slideshow-pager{
  	margin: 0 auto;
    text-align: center;
	width: 100%;
	}

.field-slideshow-pager a{
	background: #E6E6E6;
	color: #E6E6E6;
	display: inline-block;
	font-size: 2px;
	height: 10px;
	margin: 0 4px;
	width: 10px;
	}

body.ie7 .field-slideshow-pager a{
	display: inline;
	zoom: 1;
	}

.field-slideshow-pager a.activeSlide{
	background: #333;
	color: #333;
	}




/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/***** Company Logo - Main *****/

a#logo{
	display: block;
	height: auto;
	margin: 0;
	padding: 0;
	width: auto;
	}
	
	a#logo:hover,
	a#logo:focus{
		opacity: 0.8;
		}

	#logo img{
		height: auto;
		width: auto;
		}
		
		
/***** Company Logo - Footer *****/
	
#block-block-5 a#company-logo{
	display: block;
	height: auto;
	margin: 20px 0 0;
	padding: 0;
	width: 50%;
	}
	
	#block-block-5 a#company-logo:hover,
	#block-block-5 a#company-logo:focus{
		opacity: 0.8;
		}

	#block-block-5 a#company-logo img{
		height: auto;
		width: auto;
		}

		
/***** Footer Contact Information *****/		
		
.block-nodeblock-13{
    color: #555;
    font: 11px/16px Arial,Helvetica,sans-serif;
    letter-spacing: 0;
    padding: 0;
	}

.block-nodeblock-13 .field-name-field-address{
	margin-bottom: 10px;
	}
	
.block-nodeblock-13 .field-name-field-telephone,	
.block-nodeblock-13 .field-name-field-email{
    font-size: 11px;
    line-height: 11px;
	}
	
.block-nodeblock-13 .field-name-field-telephone .label-inline,	
.block-nodeblock-13 .field-name-field-email .label-inline{
    font-size: 11px;
    line-height: 11px;
	margin-right: 3px;
	}

.block-nodeblock-13 .field-name-field-email{
	margin-bottom: 0;
	}


/***** Footer Back to Top Button *****/

a#back-to-top{
	background: url(../images/bg_back-to-top.png) no-repeat center center;
	display: block;
	cursor: pointer;
	height: 60px;
	text-indent: -9999px;
	width: 100%;
	}

	a#back-to-top:hover{
		height: 65px;
		}
		
		
/***** Footer Blackthorn Logo *****/

a.blackthorn-logo{
	background: url(../images/bg_blackthorn-design-logo.png) no-repeat right top;
	cursor: pointer;
	height: 15px;
	margin-top: 17px;
	text-indent: -9999px;
	width: 100%;
	}

	a.blackthorn-logo:hover{
		background-position: right -15px;
		}


/***** Footer User Switcher *****/

.block-switch-user ul{
	margin-top: 20px;
	}

.block-switch-user ul li{
	display: list-item;
	width: 100%;
	}

.block-switch-user ul li a{
	display: inline-block;
	line-height: 20px;
	}

	.block-switch-user ul li a:hover{
		color: #FFF;
		}
		
.block-switch-user	.form-item-username{
	margin: 5px 0;
	}
		
.block-switch-user input{
	border: none;
	margin-bottom: 5px;
	}

.block-switch-user .description{
	font-size: 10px;
	}	

.block-switch-user input.form-submit{
	cursor: pointer;
	}

	.block-switch-user input.form-submit:hover{
		background: #333;
		color: #FFF;
		}
		
/**********************************************************************************************************/
/* Colour Box 
/*--------------------------------------------------------------------------------------------------------*/

/***** Gallery Shadowbox Overlay *****/

#colorbox,
#cboxOverlay,
#cboxWrapper{
	position: absolute;
	left: 0;
	overflow: hidden;
	top: 0;
	z-index: 9999;
	}
	
#cboxOverlay{
	height: 100%;
	position: fixed;
	width: 100%;
	}
	
#cboxMiddleLeft,
#cboxBottomLeft{
	clear: left;
	}
	
#cboxContent{
	position: relative;
	}
	
/*#cboxContent:after{
	background: #000;
	bottom: 0px;
	content: ".";
	display: block;
	height: 50px;
	opacity: 0.2;
	position: absolute;
	text-indent: -9999px;
	width: 100%;
	z-index: 1;
	}*/
	
#cboxLoadedContent{
	overflow: auto;
	}
	
#cboxTitle{
	margin: 0;
	}
	
#cboxLoadingOverlay{
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	}

#cboxLoadingGraphic{
	left: 50%;
	top: 50%;
	}
	
#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow{
	cursor: pointer;
	}
	
.cboxPhoto{
	border: 0;
	display: block;
	float: left;
	margin: auto;
	}
	
.cboxIframe{
	border: 0;
	display: block;
	height: 100%;
	width: 100%;
	}
	
		
#cboxOverlay{
	background: #000;
	}
	
#colorbox{
	/*background: #fff url(images/bg_tab.png) center bottom repeat-x;*/
	}
	
#colorbox, #colorbox div{
	overflow: visible; /* Required by the close button. */
	}
	
#cboxWrapper{
	}
	
#cboxTopLeft{
	width: 0;
	height: 0;
	}
	
#cboxTopCenter{
	height: 0;
	}
	
#cboxTopRight{
	width: 0;
	height: 0;
	}
	
#cboxBottomLeft{
	width: 0;
	height: 0;
	}
	
#cboxBottomCenter{
	height: 0;
	}
	
#cboxBottomRight{
	width: 0;
	height: 0;
	}
	
#cboxMiddleLeft{
	width: 0;
	}
	
#cboxMiddleRight{
	width: 0;
	}
	
#cboxContent{
	background: #FFF;
	margin-bottom: 0;
	overflow: hidden;
	}
	
#cboxError{
	border: 1px solid #ccc;
	padding: 50px;
	}
	
#cboxLoadedContent{
	margin: 0;
	}
	
#cboxTitle{
	background: #FFF;
    color: #FFF;
    display: block;
    font: 14px/30px Arial, Helvetica, sans-serif;
    height: 30px;
    letter-spacing: 1px;
    margin: 0 10%;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 80%;
    z-index: 2;
	}

#cboxTitle a{
	color: #e6e6e6;
	display: inline-block;
	letter-spacing: 0px;
	}

#cboxTitle a:hover,
#cboxTitle a:focus{
	color: #999;
	}
	
#cboxCurrent{
	color: #FFF;
	font: 12px/30px Arial, Helvetica, sans-serif;
    left: 10%;
    padding: 0 10px;
    position: absolute;
    top: 0;
    z-index: 2;
	}
	
/* Slideshow not implemented. */

.cboxSlideshow_on #cboxSlideshow{
	display: none;
	}

.cboxSlideshow_on #cboxSlideshow.hover{
	}

.cboxSlideshow_off #cboxSlideshow{
	display: none;
	}

.cboxSlideshow_off #cboxSlideshow.hover{
	}

#cboxNext,
#cboxPrevious{
	/*background-image: url(../images/bg_colorbox-arrows.png);*/
	height: 68px;
	margin-top: -39px;
	position: fixed;
	background-repeat: no-repeat;
	text-indent: -9999px;
	top: 50%;
	width: 60px;
	}
		
#cboxNext{
	background-position: left center;
	right: 0;
	}

#cboxPrevious{
	background-position: right center;
	left: 0;
	}

#cboxPrevious:hover,
#cboxNext:hover{
	background-color: rgba(255,255,255,0.5);
	}
	
#cboxLoadingOverlay{
	background: #FFF;
	}
	
#cboxLoadingGraphic{
	/*background: url(images/bg_loading-animation.gif) center 52% no-repeat;*/
	}
	
#cboxClose{
	display: none !important;
	position: absolute;
	top: 0;
	right: 10%;
	/*background: url(../images/bg_close-slideshow.png) no-repeat center center;*/
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	z-index: 2;
	}
	
	/* The following are fixes for IE. */
.cboxIE6 #cboxTitle{
	background: #fff;
	}
	
.node-type-blog .field-name-field-blog-image img{
    height: auto;
    width: 100%;
}